[version]
hbpos=V10 20220319
hb=V10 20211116
autoupdate=V8 20131113
iss90_version = 20140625

[pos_list]
num=10
B1=ytpos10.exe
B2=hbpos10.pbd
B3=wx.pbd
B4=config.ini
B5=update.exe
B6=auto_update.ini
B7=pbfunc.dll
B8=zzsy.pbd
B9=wxpayfacePB.dll
B10=WxpayFaceSDK.dll

[hb_list]
num=42
A1=admin.pbd
A2=basecls.pbd
A3=bd.pbd
A4=br.pbd
A5=common.pbd
A6=cw.pbd
A7=dm.pbd
A8=et.pbd
A9=fm.pbd
A10=im.pbd
A11=main.pbd
A12=mess.pbd
A13=navigator.pbd
A14=pc.pbd
A15=pm.pbd
A16=report.pbd
A17=rm.pbd
A18=socket.pbd
A19=tagmain.pbd
A20=toolbar.pbd
A21=trans.pbd
A22=transfer.pbd
A23=ui.pbd
A24=vip.pbd
A25=wm.pbd
A26=xlsrpt.pbd
A27=balance.exe
A28=contract.pbd
A29=lhytv10.exe 
A30=hbtag.exe
A31=isslabelprint.exe
A32=update.exe
A33=auto_update.ini
A34=auto_up.exe
A35=ciceroni.pbd 
A36=rewritablecard.pbd
A37=weixin.pbd 
A38=sissb2b.pbd 
A39 =wx_b.pbd
A40 =newjm.pbd
A41 =bd_plus.pbd
A42=newjm.pbd
[files_list]
num=1
C1 = rar_update.rar
